Subject: linux-next: manual merge of the userns tree with the nfs tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 9 Sep 2014 15:36:38 +1000

Hi Eric,

Today's linux-next merge of the userns tree got a conflict in
fs/nfs/client.c between commit 21e81002f978 ("nfs: fix kernel warning
when removing proc entry") from the nfs tree and commit a1998908ba46
("nfs: fix kernel warning when removing proc entry") from the userns
tree.  Slightly different version of the same fix.

I fixed it up (I used the version from the nfs tree) and can carry the
fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]